#recommend-wrap #recommend-promo {
	border-bottom: 5px solid #D3D3D3;
	text-align: center;
}
#recommend-wrap #recommend-promo .mg-white {
	background-color: #fff;
}
#recommend-wrap #recommend-promo .mg-blue-dark {
	background-color: #003a66;
}
#recommend-wrap #recommend-promo .mg-blue-light {
	background-color: #005799;
}
#recommend-wrap #recommend-promo .mg-orange {
	background-color: #d97211;
}
#recommend-wrap #recommend-promo .mg-grey-light {
	background-color: #f3f3ec;
}
#recommend-wrap #recommend-promo .mg-grey-medium {
	background-color: #666;
}
#recommend-wrap #recommend-promo .mg-grey-dark {
	background-color: #333;
}